## FoAreaTableHeader FoAreaTableHeader |

## Synopsis

                        FoAreaTableHeader;
                        FoAreaTableHeaderClass;
    FoArea*             fo_area_table_header_new            (void);

## Object Hierarchy

      GObject
       +----FoObject
             +----FoNode
                   +----FoArea
                         +----FoAreaArea
                               +----FoAreaTablePart
                                     +----FoAreaTableHeader

## Description

## Details

### FoAreaTableHeader

    typedef struct _FoAreaTableHeader FoAreaTableHeader;

### FoAreaTableHeaderClass

    typedef struct _FoAreaTableHeaderClass FoAreaTableHeaderClass;

### fo_area_table_header_new ()

    FoArea*             fo_area_table_header_new            (void);

Creates a new FoAreaTableHeader initialized to default value.

Returns : | the new FoAreaTableHeader